.avia-section.av-2haxwys-26af7c9ba67b3694543db2a962b590ac{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/skoros-kampia-katapolemisi-feature.webp);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-2haxwys-26af7c9ba67b3694543db2a962b590ac .av-section-color-overlay{
opacity:0.7;
background-color:#000000;
}

#top .av-special-heading.av-2fkwjqc-0cd8f68b07323b506146abc8a47b6e10{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2fkwjqc-0cd8f68b07323b506146abc8a47b6e10 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2fkwjqc-0cd8f68b07323b506146abc8a47b6e10 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2fkwjqc-0cd8f68b07323b506146abc8a47b6e10 .av-subheading{
font-size:15px;
}

#top .hr.av-8k8xck-d10bf65b302572b2559d30128803b21a{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-8k8xck-d10bf65b302572b2559d30128803b21a .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-8k8xck-d10bf65b302572b2559d30128803b21a .av-seperator-icon{
color:#ffffff;
}
.hr.av-8k8xck-d10bf65b302572b2559d30128803b21a .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-2aw8g1w-bb959a69b84abdf95bdd5f44469f182b{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-2aw8g1w-bb959a69b84abdf95bdd5f44469f182b:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

#top .av-special-heading.av-26w1oro-dd3f8d1b3ac5accb96a50178af8c47b1{
padding-bottom:30px;
}
body .av-special-heading.av-26w1oro-dd3f8d1b3ac5accb96a50178af8c47b1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-26w1oro-dd3f8d1b3ac5accb96a50178af8c47b1 .av-subheading{
font-size:15px;
}

.avia-image-container.av-20yp7us-0a038e1a3a3dba5a7e7bff3260ae6fce img.avia_image{
box-shadow:none;
}
.avia-image-container.av-20yp7us-0a038e1a3a3dba5a7e7bff3260ae6fce .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-1zvbtmc-a9d9d01537b7f4aefa1279657565bfa2{
margin-top:20px;
margin-bottom:20px;
}
.flex_column.av-1zvbtmc-a9d9d01537b7f4aefa1279657565bfa2{
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-1zvbtmc-a9d9d01537b7f4aefa1279657565bfa2{
margin-top:20px;
margin-bottom:20px;
}

#top .av-special-heading.av-1yk7kt0-f7dcf186a159120c3fbdb4d575953b3c{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-1yk7kt0-f7dcf186a159120c3fbdb4d575953b3c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1yk7kt0-f7dcf186a159120c3fbdb4d575953b3c .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1yk7kt0-f7dcf186a159120c3fbdb4d575953b3c .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1vl2u7o-d7a92dccd4abbd93ab71b965f3a01fee{
padding-bottom:30px;
}
body .av-special-heading.av-1vl2u7o-d7a92dccd4abbd93ab71b965f3a01fee .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1vl2u7o-d7a92dccd4abbd93ab71b965f3a01fee .av-subheading{
font-size:15px;
}

#top .hr.av-1rvvqr8-f1ad040c116786a5b469fe4fcbb11ed1{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-1rvvqr8-f1ad040c116786a5b469fe4fcbb11ed1 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-1rvvqr8-f1ad040c116786a5b469fe4fcbb11ed1 .av-seperator-icon{
color:#83a846;
}
.hr.av-1rvvqr8-f1ad040c116786a5b469fe4fcbb11ed1 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-1p0b6d0-aa03c9cc2e5172b6367972048908c104{
padding-bottom:30px;
}
body .av-special-heading.av-1p0b6d0-aa03c9cc2e5172b6367972048908c104 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1p0b6d0-aa03c9cc2e5172b6367972048908c104 .av-subheading{
font-size:15px;
}

#top .hr.av-1kyn9hw-d188d1fa53d2ea73c7df83e9201e6d79{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-1kyn9hw-d188d1fa53d2ea73c7df83e9201e6d79 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-1kyn9hw-d188d1fa53d2ea73c7df83e9201e6d79 .av-seperator-icon{
color:#83a846;
}
.hr.av-1kyn9hw-d188d1fa53d2ea73c7df83e9201e6d79 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

.avia-image-container.av-1k3fpys-173c0dc3e89195caba06f5493ad7cec0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1k3fpys-173c0dc3e89195caba06f5493ad7cec0 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-1hj115w-1af4a38d96ee478e65c08a1eb5c6f23c{
padding-bottom:10px;
}
body .av-special-heading.av-1hj115w-1af4a38d96ee478e65c08a1eb5c6f23c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1hj115w-1af4a38d96ee478e65c08a1eb5c6f23c .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1dwr6ac-479df50f158012c263e98bb78938e209{
padding-bottom:30px;
}
body .av-special-heading.av-1dwr6ac-479df50f158012c263e98bb78938e209 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1dwr6ac-479df50f158012c263e98bb78938e209 .av-subheading{
font-size:15px;
}

#top .flex_column.av-1aphvac-4c27677686766572a0e53dfbf8db6d2e{
margin-top:0px;
margin-bottom:30px;
}
.flex_column.av-1aphvac-4c27677686766572a0e53dfbf8db6d2e{
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-1aphvac-4c27677686766572a0e53dfbf8db6d2e{
margin-top:0px;
margin-bottom:30px;
}

#top .av-special-heading.av-191m39g-14bf1acfde1af185a0926b1b1902ee49{
padding-bottom:30px;
color:#ffffff;
}
body .av-special-heading.av-191m39g-14bf1acfde1af185a0926b1b1902ee49 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-191m39g-14bf1acfde1af185a0926b1b1902ee49 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-191m39g-14bf1acfde1af185a0926b1b1902ee49 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-18en6qs-e7e5ddff02cb55f16da82b8862081766{
padding-bottom:30px;
}
body .av-special-heading.av-18en6qs-e7e5ddff02cb55f16da82b8862081766 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-18en6qs-e7e5ddff02cb55f16da82b8862081766 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-14opxxg-7c0546163bd8ee381b1bf8dd7283e426{
padding-bottom:30px;
}
body .av-special-heading.av-14opxxg-7c0546163bd8ee381b1bf8dd7283e426 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-14opxxg-7c0546163bd8ee381b1bf8dd7283e426 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-10x66ms-68f241e1db06379a82445cf435b1b5da{
padding-bottom:30px;
}
body .av-special-heading.av-10x66ms-68f241e1db06379a82445cf435b1b5da .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-10x66ms-68f241e1db06379a82445cf435b1b5da .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-vyghz8-4129bc40919bf88a86072556b81fb445{
padding-bottom:30px;
}
body .av-special-heading.av-vyghz8-4129bc40919bf88a86072556b81fb445 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-vyghz8-4129bc40919bf88a86072556b81fb445 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-semiok-6678f2feb2492de91885210de49b53d3{
padding-bottom:30px;
}
body .av-special-heading.av-semiok-6678f2feb2492de91885210de49b53d3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-semiok-6678f2feb2492de91885210de49b53d3 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-qc7js4-70014ff75b7071ab2ae36bfc696c805b{
padding-bottom:30px;
}
body .av-special-heading.av-qc7js4-70014ff75b7071ab2ae36bfc696c805b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-qc7js4-70014ff75b7071ab2ae36bfc696c805b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mddnr8-77a3636d6ff071fde1719e7f90757ce4{
padding-bottom:30px;
}
body .av-special-heading.av-mddnr8-77a3636d6ff071fde1719e7f90757ce4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mddnr8-77a3636d6ff071fde1719e7f90757ce4 .av-subheading{
font-size:15px;
}

.flex_column.av-j4lwvo-b6b41fc6bc94b6e6ba7671d0da9bb524{
width:48.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-j4lwvo-b6b41fc6bc94b6e6ba7671d0da9bb524 .av-flex-placeholder{
width:2.5%;
}

#top .av-special-heading.av-h0ipro-1a905455874f1076482ef9d416026d99{
padding-bottom:30px;
}
body .av-special-heading.av-h0ipro-1a905455874f1076482ef9d416026d99 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-h0ipro-1a905455874f1076482ef9d416026d99 .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-f55ayc-0cee9b8c4cd2994af09923115b829882 p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-f55ayc-0cee9b8c4cd2994af09923115b829882 p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-f55ayc-0cee9b8c4cd2994af09923115b829882 p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-f55ayc-0cee9b8c4cd2994af09923115b829882 p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-f55ayc-0cee9b8c4cd2994af09923115b829882 p.toggler.activeTitle .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}

.flex_column.av-z6910-b931b1d8c1281f06418d7775958a678f{
width:48.75%;
margin-left:0;
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#000000;
}
#top .flex_column_table.av-equal-height-column-flextable.av-z6910-b931b1d8c1281f06418d7775958a678f .av-flex-placeholder{
width:2.5%;
}

#top .av-special-heading.av-7vgnfo-a111a2257dc72a2213bc9ad189a15576{
padding-bottom:30px;
color:#ffffff;
}
body .av-special-heading.av-7vgnfo-a111a2257dc72a2213bc9ad189a15576 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7vgnfo-a111a2257dc72a2213bc9ad189a15576 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-7vgnfo-a111a2257dc72a2213bc9ad189a15576 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-6g4nno-c2df74a5ac3aaece975957450cfa262a .avia_textblock{
color:#ffffff;
}

#top .hr.av-3xy4no-1489d11dfa51758d15b2c955a7b8bc6e{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-3xy4no-1489d11dfa51758d15b2c955a7b8bc6e .hr-inner{
width:50px;
border-color:#ffffff;
max-width:45%;
}
.hr.av-3xy4no-1489d11dfa51758d15b2c955a7b8bc6e .av-seperator-icon{
color:#ffffff;
}
.hr.av-3xy4no-1489d11dfa51758d15b2c955a7b8bc6e .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1xglr8-3ea4eeb2e5dffbb8d58b5abe75c901c1{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-1xglr8-3ea4eeb2e5dffbb8d58b5abe75c901c1:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

